RubyGems Navigation menu

guard-yarn 1.0.0

Guard plugin for YARN. Run yarn whenever package.json changes

Versions:

  1. 1.0.0 - November 10, 2017 (7 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.15
  • rake ~> 10.0
  • Owners:

    Authors:

    • Cristian Bica

    SHA 256 checksum:

    ba606f965dcbdae3178d0b8c8cc5508f016aba7d61825222bc1e0c261e0983d0

    Total downloads 11,051

    For this version 11,051

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: